.main{
    margin-top: 15px;
}
.product__image {
    width: 130px;
    height: 170px;
    margin-left: 11%;
    margin-bottom: 12%;
}

.product {
    display: flex;
    align-items: center;
}

.product_name {
    width: 191px;
    height: 48px;
    font-family: sans-serif;
    font-style: bold;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #000000;
}

.button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 10px;
    color: white;
    font-family: sans-serif;
    font-size: 15px;
    border: #4D96FF;
    width: 115px;
    height: 40px;
    background: #4D96FF;
    border-radius: 6px;
}

#click{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
} 